<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- 从右侧弹出对话框的动画,更新版本 -->
    <style name="UpdateTravelAnim" mce_bogus="1" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/update_travel_enter</item>
        <item name="android:windowExitAnimation">@anim/update_travel_exit</item>
    </style>


    <style name="dialog_style" parent="@android:Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>

    <!-- 从底部弹出对话框的动画 -->
    <style name="dialogWindowAnim" mce_bogus="1" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/dialog_enter_anim</item>
        <item name="android:windowExitAnimation">@anim/dialog_exit_anim</item>
    </style>

</resources>